body {
  background-image: url("../images/rock.png");
  text-shadow: 3px 3px 2px #000000;
  color: #FFFFFF;
  font-size: 24px;
  margin-left: 100px;
  margin-right: 100px;
}
.titleimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  filter: drop-shadow(7px 7px 7px #000000);
}
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}
/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
  margin-left: auto;
  margin-right: auto;
}
.column img {
  margin-top: 10px;
  vertical-align: middle;
  width: 70%;
  border: 10px ridge #777777;
}
.column img:hover {
  border: 10px ridge #FFFF00;
}
.container {
  position: relative;
  text-align: center;
  color: white;
}
.bottom-left {
  position: absolute;
  bottom: 10px;
  left: 20px;
  right: 0px;
  font-size: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  text-shadow: 0px 0px 0px #000000;
  font-family: serif;
}
.back {
  margin-right: 10px;
}
a:link {
  color: #00FFCC;
  text-shadow: 0px 0px 3px #000000;
}
a:visited {
  color: #00CCAA;
  text-shadow: 0px 0px 3px #000000;
}
.silly:link, .silly:visited {
  color: #FFFF00;
  font-family: "Stencil", "Copperplate", "Copperplate Gothic", sans-serif;
}